@charset "utf-8";

body {
    background: #fff;
}
/* container */
#container{
    width: 100%;
    overflow: hidden;
    max-width: 1920px;
    margin: 0 auto;
}
@media only screen and (max-width:767px){
    #container{
        max-width: none;
    }
}
.cursorPointer:hover{
    opacity:0.8; 
}
.cursorPointer{
    transition:opacity 0.2s ease-out;
    cursor: pointer;
}
@media only screen and (max-width:767px){
    .cursorPointer:hover{
        opacity:1; 
    }
}
/* noneTxt */
.noneTxt{
    font-size: 16px;
    text-align: center;
    padding: 30px 0;
}
@media only screen and (max-width:767px){
    .noneTxt{
        font-size: 12px;
        line-height: 1.5;
        padding: 20px 0;
    }
}
/* secCmnIndexTop */
.secCmnIndexTop{
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    background: url(../img/movie/bgCmnIndexTop.jpg) center top / cover;
}
.secCmnIndexTop .titJpn{
    font-size: 18px;
    font-weight: bold;
    margin-top: 28px;
}
@media only screen and (max-width:767px){
    .secCmnIndexTop{
        height: 45.334vw;
        min-height: 170px;
        background: url(../img/movie/bgCmnIndexTop_sp.jpg) center top / cover;
    }
    .secCmnIndexTop .titEng img{
        width: auto;
        height: 26px;
    }
    .secCmnIndexTop .titJpn{
        font-size: 14px;
        margin-top: 14px;
    }
}
/* secCmnNextLoad */
.secCmnNextLoad{
    margin: 75px auto 0;
}
@media only screen and (max-width:767px){
    .secCmnNextLoad{
        margin: 35px auto 0;
    }
}
/* secCmnBnrBox */
.secCmnBnrBox{
    margin: 120px auto 150px;
}
@media only screen and (max-width:767px){
    .secCmnBnrBox{
        margin: 60px auto 60px;
    }
}
/* secPickup */
.secPickup{
    margin-top: 30px;
    padding: 60px;
    background: #f8f8f8;
}
.secPickup .wrapper{
    position: relative;
    display: flex;
    flex-flow: row-reverse;
    align-items: center;
}
.secPickup .boxMovie{
    width: 480px;
}
.secPickup .movieBox{ 
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    position: relative;
}
.secPickup .movieBox iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.secPickup .txtBox{
    width: calc(100% - 480px);
    padding: 15px 50px 0 0;
}
.secPickup .txt{
    font-size: 20px;
    line-height: 2;
    font-weight: bold;
    margin-top: 35px;
}
@media only screen and (max-width:767px){
    .secPickup{
        margin-top: 40px;
        padding: 30px 0 38px;
    }
    .secPickup .wrapper{
        display: block;
        padding-top: 45px;
    }
    .secPickup .boxMovie{
        width: 100%;
    }
    .secPickup .movieBox{ 
        padding-top: 56.339%;
    }
    .secPickup .txtBox{
        width: 100%;
        padding: 15px 0 0;
    }
    .secPickup .engImg{
        width: 120px;
        position: absolute;
        top: 0;
        left: 0;
    }
    .secPickup .txt{
        font-size: 16px;
        line-height: 1.75;
        margin-top: 0;
    }
}
/* secList */
.secList{
    margin-top: 60px;
}
.secList .list{
    display: flex;
    flex-wrap: wrap;
}
.secList .item{
    width: 30.253%;
    margin-right: 4.6205%;
    height: auto;
}
.secList .item:nth-child(3n){
    margin-right: 0;
}
.secList .item:nth-child(n+4){
    margin-top: 55px;
}
.secList .img{
    padding-top: 56.389%;
}
.secList .txtBox{
    margin-top: 20px;
}
.secList .tit{
    font-size: 14px;
    line-height: 1.71;
    letter-spacing: normal;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; 
    overflow: hidden;
    max-height: 48px;
}
@media only screen and (max-width:767px){
    .secList{
        margin-top: 40px;
    }
    .secList .list{
        display: flex;
        flex-wrap: wrap;
    }
    .secList .item{
        width: 48.733%;
        margin-right: 2.534%;
    }
    .secList .item:nth-child(3n){
        margin-right: 2.534%;
    }
    .secList .item:nth-child(2n){
        margin-right: 0;
    }
    .secList .item:nth-child(n+3){
        margin-top: 25px;
    }
    .secList .img{
        padding-top: 56.07%;
    }
    .secList .txtBox{
        margin-top: 7px;
    }
    .secList .tit{
        font-size: 12px;
        line-height: 1.83;
        max-height: 44px;
    }
}

/*-----------------------------------------------
	moviePopup
-----------------------------------------------*/
#moviePopup{
	display: none;
	position: relative;
	z-index: 99999;
}
#moviePopup .overlay{
	width: 100%;
	height: 100%;
	min-height: 100vh;
	background: rgba(0,0,0,0.302);
	position: absolute;
	top: 0;
	left: 0;
}
#moviePopup .popupContainer{
	display: table;
	width: 100%;
	height: 100vh;
}
#moviePopup .popupContents{
	display: table-cell;
	vertical-align: middle;
}
#moviePopup .popupMain{
	width: 100%;
	margin: 0 auto;
    padding: 50px 0;
}
#moviePopup .btnClose{
	top: 0;
    right: 0;
	position: absolute;
	z-index: 10;
}
@media only screen and (max-width:767px){
    #moviePopup .btnClose{
        width: 30px;
    }
}
/* secPopup */
.secPopup{
	display: none;
	position: relative;
	overflow: hidden;
    background: #fff;
    padding: 50px 50px 50px;
}
.secPopup .movieBox{ 
    width: 100%;
    height: 0;
    padding-top: 56.239%;
    position: relative;
}
.secPopup .movieBox iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.secPopup .txtBox{
    margin-top: 20px;
}
.secPopup .tit{
    font-size: 20px;
    line-height: 2;
    font-weight: bold;
}
@media only screen and (max-width:767px){
    .secPopup{
        padding: 40px 10px 35px;
    }
    .secPopup .movieBox{ 
        padding-top: 56.418%;
    }
    .secPopup .txtBox{
        margin-top: 15px;
    }
    .secPopup .tit{
        font-size: 12px;
        line-height: 1.83;
    }
}